Bad request

Fermé
Signaler
-
Messages postés
139
Date d'inscription
samedi 17 janvier 2015
Statut
Membre
Dernière intervention
30 mars 2015
-
Bonjour a tous,

Je suis nouveau sur Ubuntu (Version 14.04 LTS) et j'essaye de télécharger un programme. Quand je passe par Logithèque pour télécharger le programme il me mets 'Bad Request'. J'ai créer un compte Ubuntu mais je n'ai pas trouver ou je peux voir si je suis co.

Pouvez vous m'aider? Merci d'avance!

1 réponse

Messages postés
139
Date d'inscription
samedi 17 janvier 2015
Statut
Membre
Dernière intervention
30 mars 2015
118
Salut, tu es connecté à internet ? Tu peux surfer avec ton navigateur ?

Ps: je viens de voir que c'est un bug.

https://bugs.launchpad.net/ubuntu/+source/software-center/+bug/1413665

Une mise à jour va surement arriver très vite. Tu sais installer via le terminal ?